Karia
ReferencesOpenapiOrigination

Clone quote

POST
/organisation/{orgId}/workspace/{workspaceId}/origination/deal/{dealId}/quote/{quoteId}/clone

Clone an existing quote for the specified deal, reset calculated fields, and move the deal into the quoting phase.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
dealId*string
quoteId*string
application/json
  1. body
name?string
Default"Quote"
description?string
Default"Cloned Quote"

Response Body

Successful response

application/json
  1. response
quoteId*number
Example Request
curl -X POST 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/origination/deal/string/quote/string/clone' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
{  "quoteId": 0}